html {
  font-family: sans-serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -ms-overflow-style: scrollbar;
  -webkit-tap-highlight-color: transparent; }

@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 400;
  src: local('Rubik'), local('Rubik-Regular'), url(https://fonts.gstatic.com/s/rubik/v8/iJWKBXyIfDnIV7nBrXw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  font-display: swap;
}
@-ms-viewport {
  width: device-width; }

article, aside, dialog, figcaption, figure, footer, header, hgroup, main, nav, section {
  display: block; }

.cl {
clear:both;	
}
  .sp{
line-height:20px;
margin-top:15px;
}
body {
  font-family: "Rubik", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  background: #fff;
  font-size: 16px;
  line-height: 1.8;
  font-weight: 300; }
  

hr {
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
  overflow: visible; }
h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 0.5rem; }

p {
  margin-top: 0;
  margin-bottom: 1rem; }
  
.mb-5 {
  margin-bottom: 3rem !important; }
  .pt-5 {
  padding-top: 3rem !important; }


.block-6 {
  margin-bottom: 30px; }
  .block-6 .icon {
    margin-right: 30px;
    color: #fc3c3c; }
    .block-6 .icon span:before {
      font-size: 50px; }
    .block-6 .icon span.bg-after:after {
      position: absolute;
      content: "";
      left: 10px;
      top: 5px;
      width: 40px;
      height: 40px;
      border-radius: 50%;
      background: #fea0a0;
      z-index: -1; }
  .block-6 .media-body .heading {
    font-size: 20px; }
  .block-6 .media-body p {
    font-size: 16px; }

.block-32 {
  margin-top: -70px;
  z-index: 1;
  position: relative;
  background: #fff;
  padding: 30px;
  -webkit-box-shadow: 0 10px 30px -10px rgba(0, 0, 0, 0.1);
  box-shadow: 0 10px 30px -10px rgba(0, 0, 0, 0.1); }
  .block-32 .field-icon-wrap {
    position: relative; }
    .block-32 .field-icon-wrap .form-control {
      height: 52px !important;
      position: relative;
      padding-right: 40px;
      -webkit-box-shadow: none !important;
      box-shadow: none !important;
      color: #a6a6a6; }
    .block-32 .field-icon-wrap .icon {
      position: absolute;
      top: 50%;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%);
      right: 15px;
      z-index: 2; }
    .block-32 .field-icon-wrap select {
      -webkit-appearance: none;
      -moz-appearance: none;
      appearance: none;
      width: 100%; }
  .block-32 .btn {
    height: 52px;
    color: #fff; }
  
.block-30 {
  background-size: cover;
  background-color: #ccc;
  padding: 0;
  position: relative; }
  .block-30:before {
    background: #000;
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: .4;
    z-index: 0; }
  .block-30.no-overlay:before {
    display: none; }
  .block-30, .block-30 .row {
    min-height: 700px;
    height: 100vh; }
  .block-30 .subheading-sm {
    margin-bottom: 30px;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: .1em;
    position: relative;
    display: inline-block;
    font-weight: 300; }
    .block-30 .subheading-sm:after {
      width: 80px;
      height: 2px;
      background: #fff;
      position: absolute;
      left: 120%;
      top: 50%;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%);
      content: ""; }
  .block-30 .heading {
    color: #fff;
    font-size: 30px;
    line-height: 1.1;
    margin-bottom: 50px; }
    @media (min-width: 768px) {
      .block-30 .heading {
        font-size: 50px; } }
    @media (min-width: 992px) {
      .block-30 .heading {
        font-size: 100px; } }
  .block-30 .btn {
    background: #fff;
    border-radius: 0;
    border: 2px solid transparent;
    font-size: 14px;
    letter-spacing: .2em;
    text-transform: uppercase;
    color: #999999;
    -webkit-box-shadow: 0 20px 40px -15px rgba(0, 0, 0, 0.2);
    box-shadow: 0 20px 40px -15px rgba(0, 0, 0, 0.2); }
    .block-30 .btn:hover {
      border-color: #fff;
      color: #fff; }
  .block-30.block-30-sm, .block-30.block-30-sm .row {
    min-height: 700px;
    height: 70vh; }
  .block-30.block-30-sm .heading {
    font-size: 70px;
    margin-bottom: 20px; }
  .block-30 .lead {
    color: #fff; }
.site-section {
  padding:4em 0; }
.inner {
  padding:4.5em 0; }
.section-heading .subheading-sm {
  margin-bottom: 20px;
  color: #999999;
  font-size: 18px;
  text-transform: uppercase;
  letter-spacing: .1em;
  position: relative;
  display: inline-block;
  font-weight: 300; }
  
  .section-heading .subheading-sm:after {
    width: 80px;
    height: 2px;
    background: #999999;
    position: absolute;
    left: 120%;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    content: ""; }

.section-heading .heading {
  font-size: 50px;
  line-height: 1.2;
  margin: 0 0 40px 0;
  padding: 0; }
  
  


.bg-light {
  background-color: #f8f9fa !important; }

a.bg-light:hover, a.bg-light:focus,
button.bg-light:hover,
button.bg-light:focus {
  background-color: #dae0e5 !important; }



.bg-dark {
  background-color: #fff !important; }

a.bg-dark:hover, a.bg-dark:focus,
button.bg-dark:hover,
button.bg-dark:focus {
  background-color: #fff !important; }



.block-33 {
  background: #fff;
  padding: 20px;
  -webkit-box-shadow: 0 10px 20px -10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 10px 20px -10px rgba(0, 0, 0, 0.2); }
  .block-33 .vcard .image {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 60px;
    flex: 0 0 60px;
    margin-right: 20px; }
    .block-33 .vcard .image img {
      max-width: 100%;
      border-radius: 50%; }
  .block-33 .vcard .name-text .heading {
    line-height: 1.5;
    margin: 0;
    padding: 0;
    font-size: 18px;
    font-weight: 300; }
  .block-33 .vcard .name-text .meta {
    color: #a6a6a6;
    display: block;
    font-size: 14px; }
  .block-33 .text blockquote {
    padding: 0;
    margin-bottom: 0;
    border: none !important;
    font-size: 16px; }
    .block-33 .text blockquote p:last-child {
      margin-bottom: 0; }
.mb-3, .my-3 {
  margin-bottom: 1rem !important; }

.block-23 ul, .block-23 ul li {
  padding: 0;
  margin: 0;
  list-style: none; }

.block-23 ul li, .block-23 ul li > a {
  display: table;
  line-height: 1.5;
  margin-bottom: 15px; }

.block-23 ul li .icon, .block-23 ul li .text {
  display: table-cell;
  vertical-align: top; }

.block-23 ul li .icon {
  width: 40px;
  font-size: 18px;
  padding-top: 2px;
  color: #ccc; }


  
.ftco-navbar-light {
  background: transparent !important;
  position: absolute;
  left: 0;
  right: 0;
  z-index: 30;
  top: 10px; }
  @media (max-width: 991.98px) {
    .ftco-navbar-light {
      background: #000 !important;
      top: 0;
      position: relative; } }
  .ftco-navbar-light .navbar-nav > .nav-item > .nav-link {
    font-size: 16px;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 20px;
    padding-right: 20px;
    color: #f0f0f0;
    opacity: 1 !important; }
    .ftco-navbar-light .navbar-nav > .nav-item > .nav-link:hover {
      color: #fff; }
    @media (max-width: 991.98px) {
      .ftco-navbar-light .navbar-nav > .nav-item > .nav-link {
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 0px;
        padding-right: 0px; } }
  .ftco-navbar-light .navbar-nav > .nav-item.ftco-seperator {
    position: relative;
    margin-left: 20px;
    padding-left: 20px; }
    @media (max-width: 991.98px) {
      .ftco-navbar-light .navbar-nav > .nav-item.ftco-seperator {
        padding-left: 0;
        margin-left: 0; } }
    .ftco-navbar-light .navbar-nav > .nav-item.ftco-seperator:before {
      position: absolute;
      content: "";
      top: 10px;
      bottom: 10px;
      left: 0;
      width: 2px;
      background: rgba(255, 255, 255, 0.05); }
      @media (max-width: 991.98px) {
        .ftco-navbar-light .navbar-nav > .nav-item.ftco-seperator:before {
          display: none; } }
  .ftco-navbar-light .navbar-nav > .nav-item.cta > a {
    padding-left: 0;
    color: #fff; }
    .ftco-navbar-light .navbar-nav > .nav-item.cta > a span {
      border: 2px solid #fff;
      display: inline-block;
      padding: 10px 20px;
      border-radius: 4px; }
  .ftco-navbar-light .navbar-nav > .nav-item.cta.cta-colored span {
    border-color: #fc3c3c; }
  .ftco-navbar-light .navbar-nav > .nav-item.active > a {
    color: #fff;
    position: relative; }
    .ftco-navbar-light .navbar-nav > .nav-item.active > a:before {
      content: "";
      height: 2px;
      background: #fff;
      left: 20px;
      right: 20px;
      position: absolute;
      bottom: 20px; }
      @media (max-width: 991.98px) {
        .ftco-navbar-light .navbar-nav > .nav-item.active > a:before {
          display: none; } }
  .ftco-navbar-light .navbar-toggler {
    border: none;
    color: rgba(255, 255, 255, 0.5) !important;
    cursor: pointer;
    padding-right: 0;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: .1em; }
  .ftco-navbar-light.scrolled {
    position: fixed;
    right: 0;
    left: 0;
    top: 0;
    margin-top: -130px;
    background: #fff !important;
    -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1); }
    .ftco-navbar-light.scrolled .nav-item.active > a {
      color: #fc3c3c !important; }
      .ftco-navbar-light.scrolled .nav-item.active > a:before {
        display: none; }
    @media (max-width: 991.98px) {
      .ftco-navbar-light.scrolled .navbar-nav {
        background: none;
        border-radius: 0px;
        padding-left: 0rem !important;
        padding-right: 0rem !important; } }
    @media (max-width: 767.98px) {
      .ftco-navbar-light.scrolled .navbar-nav {
        background: none;
        padding-left: 0 !important;
        padding-right: 0 !important; } }
    .ftco-navbar-light.scrolled .navbar-toggler {
      border: none;
      color: rgba(0, 0, 0, 0.5) !important;
      border-color: rgba(0, 0, 0, 0.5) !important;
      cursor: pointer;
      padding-right: 0;
      text-transform: uppercase;
      font-size: 16px;
      letter-spacing: .1em; }
    .ftco-navbar-light.scrolled .nav-link {
      padding-top: 0.9rem !important;
      padding-bottom: 0.9rem !important;
      color: #000 !important; }
      .ftco-navbar-light.scrolled .nav-link.active {
        color: #fc3c3c !important; }
    .ftco-navbar-light.scrolled.awake {
      margin-top: 0px;
      -webkit-transition: .3s all ease-out;
      -o-transition: .3s all ease-out;
      transition: .3s all ease-out; }
    .ftco-navbar-light.scrolled.sleep {
      -webkit-transition: .3s all ease-out;
      -o-transition: .3s all ease-out;
      transition: .3s all ease-out; }
    .ftco-navbar-light.scrolled .navbar-brand {
      color: #000; }

.navbar-brand {
  text-transform: uppercase;
  letter-spacing: .1em; }

.footer {
  font-size: 16px;
  background: #333333;
  padding: 2em 0;
  color: #fff; }
  
  
  .footer .heading-section {
    font-size: 16px;
    text-transform: uppercase;
    margin-bottom: 10px;
    letter-spacing: .1em;
    color: #fff !important; }
  .footer .block-21 .heading a {
    color: #fff !important; }
    .footer .block-21 .heading a:hover {
      color: #fc3c3c !important; }
  .footer .block-21 .meta a {
    color: gray !important; }
    .footer .block-21 .meta a:hover {
      color: #fff !important; }
  .footer a {
    color: white !important; }
    .footer a:hover {
      color: #fc3c3c !important; }

.ftco-footer-social li {
  list-style: none;
  margin: 0 10px 10px 0;
  display: inline-block; }
  .ftco-footer-social li a {
    height: 60px;
    width: 60px;
    display: block;
    float: left;
    background: rgba(255, 255, 255, 0.05);
    border-radius: 50%;
    position: relative; }
    .ftco-footer-social li a span {
      position: absolute;
      font-size: 26px;
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%); }
    .ftco-footer-social li a:hover {
      color: #fc3c3c; }

.footer-small-nav > li {
  display: inline-block; }
  .footer-small-nav > li a {
    margin: 0 10px 10px 0; }
    .footer-small-nav > li a:hover, .footer-small-nav > li a:focus {
      color: #fc3c3c; }



.parallax {

  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.slider h2.heading{
color:#fff;
font-size:70px;	
text-shadow: 1px 1px #000;
}
p.carousel_text {
color:#fff;
font-size:2em;	
text-shadow: 1px 1px #000;
}
 
 .carousel-caption {
    bottom: 80px!important;
	
 }
 
 .boxed {
    background: #fff;
    -webkit-box-shadow: 0 10px 20px -10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 10px 20px -10px rgba(0, 0, 0, 0.2);
	
}

.about_text {
	color:#fff;
	font-size:1.4em;	
}
.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
.attractions{
margin-bottom:10px;
}
.availabilty{
	margin-top:35px;
}
.navbar-brand {
	padding:0!important;	
}
.btn-primary{
	background-color:#751F26!important;	
	border-color:#751F26!important;
}
.copywrite{
background-color:#666;	
padding: 10px 0;
}
.block-30 .btn {
    color: #fff!important;
}
.address{
padding-bottom:25px;	
}

.MultiCarousel { float: left; overflow: hidden; padding: 15px; width: 100%; position:relative; }
.MultiCarousel .MultiCarousel-inner { transition: 1s ease all; float: left; }
.MultiCarousel .MultiCarousel-inner .item { float: left;}
.MultiCarousel .MultiCarousel-inner .item > div { text-align: center; padding:10px; margin:10px; background:#f1f1f1; color:#666;}
.MultiCarousel .leftLst, .MultiCarousel .rightLst { position:absolute; border-radius:50%;top:calc(50% - 20px); }
.MultiCarousel .leftLst { left:0; }
.MultiCarousel .rightLst { right:0; }

.MultiCarousel .leftLst.over, .MultiCarousel .rightLst.over { pointer-events: none; background:#ccc; }

.hovereffect1 {
width:100%;
height:100%;
float:left;
overflow:hidden;
position:relative;
text-align:center;
cursor:default;
}

.hovereffect1 img {
display:block;
position:relative;
-webkit-transition:all .4s linear;
transition:all .4s linear;
}


.hovereffect1:hover img {
-ms-transform:scale(1.2);
-webkit-transform:scale(1.2);
transform:scale(1.2);
}

.hovereffect1:hover .overlay {
opacity:1;
filter:alpha(opacity=100);
}




video {
  max-width: 100%;
  height: auto;
}
.feat {
margin-bottom:15px!important;	
}

h5.heading{
font-size:1.2em!important;  
}

   

.sidenotice {
padding-bottom:15px;	
}
.notice {
padding-bottom:20px;	
}



a{
color:#333;	
}

a:hover{
color:#333;	

}

.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}


/** Paging **/

.paging {

	background:#fff;

	color: #ccc;

	margin-top: 1em;

	clear:both;

}

.paging .current,

.paging .disabled,

.paging a {

	text-decoration: none;

	padding: 5px 8px;

	display: inline-block

}

.paging > span {

	display: inline-block;

	border: 1px solid #ccc;

	border-left: 0;

}

.paging > span:hover {

	background: #efefef;

}

.paging .prev {

	border-left: 1px solid #ccc;

	-moz-border-radius: 4px 0 0 4px;

	-webkit-border-radius: 4px 0 0 4px;

	border-radius: 4px 0 0 4px;

}

.paging .next {

	-moz-border-radius: 0 4px 4px 0;

	-webkit-border-radius: 0 4px 4px 0;

	border-radius: 0 4px 4px 0;

}

.paging .disabled {

	color: #ddd;

}

.paging .disabled:hover {

	background: transparent;

}

.paging .current {

	background: #efefef;

	color: #c73e14;

}

/** Paging **/

.thumbnail:hover {
  background: #f7f7f7;
}

.thumbnail a > img {
  height: 150px;
}
.gallery{
	
	margin-bottom:15px;
}
.boxed{
	margin-bottom:15px;
}
.blog {
	margin-bottom:15px;
}

    @media only screen and (max-width: 767px) {
      .slider {
		padding: 10.5em 0;
		 } 
		 
		.inner {
			padding: 4.5em 0;
		}
	}   